@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 767px){ 

	*{ box-sizing: border-box; box-sizing: -webkit-border-box; moz-box-sizing: border-box; }
	.container { padding: 0px; margin: 0px auto!important; width: 95%!important; }
	
	h1 { font-size: 24px; }
	
		/*-- latest responsive css --*/
		.mainCntr { margin-top: 50px!important; }
		.mobitn { width: 100%!important; float: left!important; }
		.wid_87 { width: 87%!important; }
		.pindxt { margin-left: 17px!important;}
		.imBoxfull { width: 50%!important; float: none!important; margin: 0px auto!important; display: block!important; padding: 0px!important; }
		.imBoxfull a { height: 125px!important; }
		.grid_745.boxshadow { margin-bottom:20px!important; }
		.gethigtBox { height: auto!important; min-height: 220px!important; }
		.maxw100 { width: 100%!important; text-align: center!important; height: auto!important; }
		.padmob0 { padding: 0px!important; }
		.padmob0 div span { width: 100%!important; padding: 5px 0!important; margin: 0px!important; }
		.btxdiv { width: auto!important; font-size: 14px!important; padding: 5px!important; }
		.tmcls { width: 100%!important; float: left!important; }
		.tmcls li { width: 100%!important;}
		.hotelGallHolder { display: none; top: 60px!important; width: 90%!important; height: 180px!important; margin-left: 6px!important; left: auto!important; margin-top: 10px!important; }
	
		/*-- section responsive css --*/
		.mainDiv { padding: 20px 0 0 0; }
		.padding { padding: 0px; }
		.padding.data { padding: 0px; text-align: center; }
		.float_r .button { padding: 5px 10px; width: auto!important; text-align: center; border-radius: 6px; font-size: 16px;}
		.serachDetails .grid_14 { padding: 5px; width: 48%; text-align: left; }
		.grid_235 { width: 100%; margin: 15px 0!important; }
		.pad_a_10 { padding: 5px 0px!important; }
		.grid_235 .hotelS { padding: 10px 8px; font-size: 18px; color: #0a5194; text-decoration: none; display: block!important; background: #f2f2f2 none repeat scroll 0 0; }
		.grid_235 .hotelS .right { width: 30px; float: right; }
		.grid_235 .hotelS .right span { margin: 0 0 5px 0;  height: 5px; display: block; background: #0a5194; }
		.grid_235 .containAllFull { height: auto; display: none; width: 100%; float: left; z-index: 9999; }
		.grid_745 { width: 100%; margin: 0px!important; }
		.grid_745 .row_fixed { width: 100%; }
		.grid_745 .bor_ryt_1 { border: none; }
		.grid_745 .grid_22 { width: 100%; }
		.grid_745 .grid_235 { margin: 10px 0 0 0px!important;}
		.grid_745 .pos_reletive img { display: block; margin: 0px auto; max-width: 100%;}
		.grid_745 .bottom_border .fnt_size_22 { font-size: 19px;}
		.sameT .grid_35 { width: 30%; min-height: 120px; }
		.sameT .grid_35 .grid_90 { width: 100%; padding: 0 10px; text-align: center; }
		.sameT .grid_35 .grid_90 .grid_40 { width: 100%; }
		.sameT .grid_35 .grid_90 .grid_59 { width: 100%; padding: 10px 0px; }
		.sameT .grid_28 { width: 30%; min-height: 120px; }
		.sameT .grid_14 { width: 15%; min-height: 120px; padding: 10px 0; }
		.sameT .grid_14 .avatar  { width: 100%; }
		.sameT .grid_22 { width: 25%; min-height: 120px; padding: 10px 0; }
		.sameT .grid_22 .pad { padding: 0 10px; }
		.sameT .grid_22 .pad .button { padding: 2px 5px; width: auto!important; font-size: 12px; margin: -10px 0 0 0; }
		.yesman .boxshadow { width: 100%; }
		.mobreps { font-size: 11px!important; line-height: 16px!important; }
		.sameTop .grid_35 { width: 30%; }
		.sameTop .grid_28 { width: 30%; }
		.sameTop .grid_14 { width: 15%; }
		.sameTop .grid_22 { width: 25%; }
		.ceckHeight  { min-height: 175px!important; height: 175px!important; }
		.mar_t_30 .grid_99 .grid_75 { width: 100%!important; }
		.grid_99 .boxshadow { width: 100%; }
		.grid_99 .boxshadow .intenary .grid_60,.grid_99 .boxshadow .intenary .grid_40,.grid_99 .boxshadow .intenary .grid_90 { width: 100%; }
		.grid_99 .boxshadow .intenary .grid_90.pad_l_30  { padding: 0 10px; }
		.grid_99 .boxshadow .intenary .grid_90.pad_t_10 { padding: 10px 10px 0 0;}
		.grid_99 .boxshadow .intenary .grid_60 .grid_33 { width: 100%; }
		.mr { padding: 0px; margin: 25px 0; }
		.grid_99 .boxshadow .intenary .grid_40.pad_l_20 { padding: 0px 10px; margin: 25px 0; }
		
		.mar { margin: 25px 0 0 0; }
		.grid_99 .boxshadow .checking { padding: 8px; }
		.intenary .grid_20,.intenary .grid_50,.intenary .grid_80 { width: 100%; }
		
		.intenary .grid_20 .mar_l_35 { margin: 9px 0 0 0px; }
		.intenary .grid_20 .mar_l_20 { margin: 5px 0 0 0px; }
		.intenary .grid_50 select { width: 95%; }
		.intenary .grid_20.pad_l_15  { padding: 0px; }
		.pad { padding: 10px;}
		.nopad { padding: 0px;}
		
		.round_continer .mar_l_35 { margin: 0px 0 0 8px;}
		.round_continer .mar_r_27 { margin: 0px -5px 0 0;}
		.htelname .grid_25 { width: 100%; }
		.acoordanation { padding: 0 15px 0 0; }
		.htelname .grid_745 { width: 100%; }
		.htelname .grid_745 .grid_60 { width: 100%; }
		.htelname .grid_745 .grid_60 .grid_70 { float: none; margin: 0px auto; }
		.htelname .grid_745 .grid_60 .grid_33 { width: 100%; }
		.htelname .grid_745 .grid_60 .grid_33.pad_t_60 { padding: 25px 0;}
		.htelname .grid_745 .grid_40 { padding: 25px 15px 0 15px; width: 100%; }
		.titleHead h1  { padding: 5px 10px; }
		
		.mainDiv .modifeidSearch { width: 100%; float: left; }
		.mainDiv .modifeidSearch .hotelBlock .grid_49 { width: 100%; }
		.mainDiv .modifeidSearch .hotelBlock .grid_49 span { width: 85%; }
		.mainDiv .modifeidSearch .hotelBlock .pos_reletive { width: 100%; }
		.mainDiv .modifeidSearch .hotelBlock .gestInfo { padding: 0px; margin: 15px 0 0 0; width: 100%; border: none; }
		.mainDiv .modifeidSearch .hotelBlock .gestInfo .row .grid_14  { width: 100%; }
		.mainDiv .modifeidSearch .hotelBlock .gestInfo .row .grid_14 select { width: 100%; }
		.mainDiv .modifeidSearch .hotelBlock .gestInfo .row .ageClass { margin: 0 10px 0 0; width: 30.6%; }
		.mainDiv .modifeidSearch .hotelBlock .gestInfo .row .ageClass:last-child { margin: 0px; }
		
		.boxshadow { margin:  width: 100%!important; }
		.padmob0 div span.price { display: block!important; }
}

@media (min-width:768px) and (max-width:1280px) { 

	*{ box-sizing: border-box; box-sizing: -webkit-border-box; moz-box-sizing: border-box; }
	.container { padding: 0px; width: 90%; margin: 0px auto;}
	h1 { font-size: 24px; }
	
		/*-- section responsive css --*/
		.mainDiv { padding: 20px 0 0 0; }
		.padding { padding: 15px; }
		.float_r .button { padding: 5px 10px; text-align: center; border-radius: 6px; font-size: 16px;}
		.serachDetails .grid_14 { width: 12%; margin: 0 9px 0 0; }
		.intenary .grid_20 .mar_l_35 { margin: 9px 0 0 0px; }
		.intenary .grid_20 .mar_l_20 { margin: 5px 0 0 0px; }
		
		.mainDiv .grid_99 { width: 100%; float: left; }
		.mar_l_2 { margin: 20px 0 0 0!important; }
		.mainDiv .grid_99 .grid_235 { width: 30%!important; }
		.mainDiv .grid_99 .grid_745 { width: 69% !important; }
		.grid_59 { padding: 0 32px 0 0!important; }
		.grid_59.pad_l_10 { padding: 0 0 0 10px!important; }
		
		.mainDiv .modifeidSearch .hotelBlock .grid_49 span { width: 85%; }
		.mainDiv .modifeidSearch .hotelBlock .gestInfo .row .grid_14  { width: 16%; }
		.htl_pricebox { width: 15%!important; }
		
		
}
